@tailwind base;
@tailwind components;
@tailwind utilities;
@import "flowbite";

html {
  font-size: 16px;
}

/* Headline tags */
h1 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin-bottom: 0.5em;
}

h2 {
  font-size: 2rem;
  line-height: 1.3;
  margin-bottom: 0.5em;
}

h3 {
  font-size: 1.75rem;
  line-height: 1.4;
  margin-bottom: 0.5em;
}

h4 {
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 0.5em;
}

h5 {
  font-size: 1.25rem;
  line-height: 1.6;
  margin-bottom: 0.5em;
}

h6 {
  font-size: 1rem;
  line-height: 1.7;
  margin-bottom: 0.5em;
}

p {
  font-size: 1rem;
  line-height: 1.6;
  margin-bottom: 1em;
}

.the-content ul {
  list-style: circle !important;
}
